About message (libuuid.so.1) that are displayed during AIP setup


Summary

The following message might occur during AIP setup. Does not affect the setup and operation.

------
/opt/NetJapan/aipservice: /lib/libuuid.so.1: no version information available (required by /opt/NetJapan/aipservice)

...

/opt/NetJapan/aipservice: /lib/libuuid.so.1: no version information available (required by /opt/NetJapan/aipservice)
ActiveImage Protector Service [Version 3.0.2.676]
------
* Value of the Version depends on the AIP.

 

This message after installation, are also recorded in the version display of service.

------
#/opt/NetJapan/aipservice
/opt/NetJapan/aipservice: /lib/libuuid.so.1: no version information available (required by /opt/NetJapan/aipservice)
ActiveImage Protector Service [Version 3.0.2.676]

After installation, the Service is automatically loaded at startup.
------

 

Tags: NJKB-42
Last update:
2018-08-31 03:43
Author:
Revision:
1.3
Average rating:0 (0 Votes)

You cannot comment on this entry

Chuck Norris has counted to infinity. Twice.